Ext.override(Ext.ux.form.FileUploadField, {
	setValue: function(v) {
		Ext.ux.form.FileUploadField.superclass.setValue.apply(this, arguments);
		if (v != this.fileInput.dom.value) {
			this.fileInput.dom.value = v;
		}
	}
});

